<?php
$dalTableservice_type = array();
$dalTableservice_type["service_type_id"] = array("type"=>3,"varname"=>"service_type_id", "name" => "service_type_id");
$dalTableservice_type["service_type_business_business_id"] = array("type"=>3,"varname"=>"service_type_business_business_id", "name" => "service_type_business_business_id");
$dalTableservice_type["service_type_title_ar"] = array("type"=>200,"varname"=>"service_type_title_ar", "name" => "service_type_title_ar");
$dalTableservice_type["service_type_title_en"] = array("type"=>200,"varname"=>"service_type_title_en", "name" => "service_type_title_en");
$dalTableservice_type["service_type_note_ar"] = array("type"=>201,"varname"=>"service_type_note_ar", "name" => "service_type_note_ar");
$dalTableservice_type["service_type_note_en"] = array("type"=>201,"varname"=>"service_type_note_en", "name" => "service_type_note_en");
	$dalTableservice_type["service_type_id"]["key"]=true;

$dal_info["booking_at_localhost__service_type"] = &$dalTableservice_type;
?>